
orcus-yaml
==========

Usage
-----

**orcus-yaml [options] FILE**

The FILE must specify a path to an existing file.

Allowed options
---------------

**-h [ --help ]**
   Print this help.

**-o [ --output ] arg**
   Output file path.

**-f [ --output-format ] arg**
   Specify the format of output file.  Supported format types are:

   - yaml
   - json

